import 'package:flutter_translate/pages/face_to_face/face_to_face_controller.dart';
import 'package:get/get.dart';

class FaceToFaceBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => FaceToFaceController());
  }
}
